Subject: Re: bug#18533: 24.4.50; flyspell-prog-mode and lisp interaction

From: Tom Tromey <[email-masked]>
Date: Mon, 28 Dec 2015 13:32:09 -0700

Eli> Looking at the code, it sounds like the behavior you expected was
Eli> never intended to happen.  However, I found that a relatively simple
Eli> change can do what you want.  Does the patch below look reasonable?

Yes, thank you.

Tom